<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");

    $modelo = new UsuarioModel();
	$rows = $modelo->autoIncrementUsuario();

	echo json_encode($rows);